gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A set of values describing the possible byte-orders for storing pixel values in memory. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.ByteOrder The values are stored with the least-significant byte first. For instance, the 32-bit value 0xffeecc would be stored in memory as 0xcc, 0xee, 0xff, 0x00.
- Field
  Gdk.ByteOrder The values are stored with the most-significant byte first. For instance, the 32-bit value 0xffeecc would be stored in memory as 0x00, 0xcc, 0xee, 0xff.
- Field
  System.Int32 Internal field. Do not use.